Subject: Re: [secdir] Nomcom 2009-2010: Call for Nominations

From: <[email-masked]>
Date: Wed, 2 Sep 2009 12:48:44 +0200

My current term as Security Area Director ends in March, and several
folks asked me in Stockholm whether I intend to run for a second term.

Back in Stockholm, I answered that this depends, among other things,
on what I can arrange with my employer. Those discussions have now
concluded, and I will not be running for a second term.

Best regards,
Pasi